Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackActivationCount Class Reference

Client activation counter. More...

`#include <JackActivationCount.h>`

## Public Member Functions
bool | Signal (JackSynchro *synchro, JackClientControl *control)
void | Reset ()
void | SetValue (int val)
void | IncValue ()
void | DecValue ()
int | GetValue () const

## Detailed Description

Client activation counter.

Definition at line 37 of file JackActivationCount.h.

The documentation for this class was generated from the following files:

- JackActivationCount.h
- JackActivationCount.cpp